<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Audit_trail extends CI_Controller {

	function __construct() 
	{
		error_reporting(0);
        parent::__construct();
        $this->load->model('CommonModel');
        $this->load->helper('Security');
        $this->load->library('form_validation');
    }
    public function index()
	{ 
		if(isAdmin())
		{ 
			$data['recordSet']=$this->db->order_by('id','desc')->get('audit_trail')->result_array();
			$data['content'] = 'Audit_trail/Audit_trail_listing';
			$this->load->view('layout_home', $data);
		}
	}
}
?>    